<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Box Model</title>

	<!-- External Css -->
	<link rel="stylesheet" type="text/css" href="./box.css">
</head>
<body>

	<div id="div1">
		div 1
	</div>

	<div id="div2">
		Donald Morales
	</div>

	<span id="span1">sample</span>
	<span id="span2">sample din</span>

</body>
</html>